/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Get in the Loop
Author URI: http://www.getintheloop.com.au
Template: enfold
*/

/*Add your own styles here:*/

.h2form {
    padding: 10px;
    } 

/* Custom inner page slide height 
.avia-slideshow ul.avia-slideshow-inner {
height: 282px !important;
} */

/* Custom Home page slide height
.home .avia-slideshow ul.avia-slideshow-inner {
height: 700px !important;
} */


/* Column fade & animation speed */
.avia_transform .avia_start_delayed_animation.fade-in {
    -webkit-animation: avia-fadein 2s 1 ease-out!important;
    animation: avia-fadein 2s 1 ease-out!important;
    opacity: 1;
}
.avia_transform .avia_start_delayed_animation.left-to-right {
    -webkit-animation: avia-ltr 2.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275)!important;
    animation: avia-ltr 2.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275)!important;
} 

/* top instagram hover color */
#top #wrap_all .av-social-link-instagram:hover a {
    color: #fff;
    background-color: #c3512f;
}

/* Activate burger menu */
 @media only screen and (max-width: 1224px) {
#top #header .av-main-nav > li.menu-item  {
    display: none!important;
}
#top #header .av-burger-menu-main {
    cursor: pointer;
    display: block!important;
}}

/* Glassy menu color & opacity */
 #top .av_header_glassy.av_header_transparency #header_main {
background-color: rgba(60,60,60,0.3);
} 

/* Logo vertical padding */ 
.logo img {
    padding: 3px;
    } 

/* Mobile menu font size */
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
    font-size: 120%;
}

/* Mobile menu top bar black */
@media only screen and (max-width: 767px){
#top .av_header_glassy.av_header_transparency #header_main {
background-color: #000000;
}
}

/* top menu active state */
.current-menu-ancestor .avia-menu-fx, 
.current-menu-item .avia-menu-fx{
    opacity: 1;
    visibility: visible;
}

/* Child menu active state */
.sub-menu .current-menu-item > a > .avia-menu-text {
    border-bottom: 2px solid #c3512f;
} 

/* Full width sub menu active state */
#top .av-subnav-menu .current-menu-item a .avia-menu-text {
    color: #c3512f !important;
} 

/*Easy slider font weight */
h2.avia-caption-title{
    font-weight: 300;
} 



/* Sub nav buttons vertical horiz padding */
.av-menu-button > a .avia-menu-text {
    padding: 6px 10px 6px 10px;
} 

/* Sub nav border width */
#top .av-menu-button > a .avia-menu-text {
    border: 1px solid;
    border-radius: 2px;
} 

/* Slide H2 & description responsive for mobile  */

@media only screen and (max-width: 1024px) {
h2.avia-caption-title {
    font-size: 40px!important;
}} 

@media only screen and (max-width: 767px) and (min-width: 320px) {
.responsive #top .slideshow_caption .avia-caption-content {
    font-size: 20px !important;
}

.responsive #top .slideshow_caption h2 {
    font-size: 32px !important;
}
}


/* Slider text animation speed */
.avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-content,
.avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-content
{
visibility: visible;
-webkit-animation: caption-bottom 1.2s 1 ease-out;
animation:         caption-bottom 1.2s 1 ease-out;
}

.avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-title,
.avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-title
{
visibility: visible;
-webkit-animation: caption-top    1.2s 1 ease-out;
animation:         caption-top    1.2s 1 ease-out;
}

/* Group Booking Accordian font size */
small {
    font-size: 90%;
}

/* Gravity Forms label font size */
#top label {
    font-weight: bold;
    font-size: 1.0em;
}

/* Gravity Forms input font size */
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
    -webkit-appearance: none;
    border: 2px solid #e1e1e1;
    font: 1.2em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-radius: 3px;
}

/* Gravity Forms input font color*/
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {

    color: #7f7871;
}

/* Gravity field background color */
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    border-color: #e1e1e1;
    background-color: #ffffff;
}

/* Gravity vertical margin */
#top .gform_wrapper ul li.gfield {
margin-bottom: 0;
}

/* Gravity cc card expiry fields horiz align & margin for each form ID*/
#top .gform_wrapper .ginput_complex .ginput_cardinfo_left span.ginput_card_expiration_container select {
display: inline-block;
} 

/* Bondi Group */
#input_3_22_2_year {
margin-left: 10px !important;
}

#input_3_22_3 {
display: inline-block !important;
}

@media only screen and (max-width: 980px) {
#input_3_22_2_year {
margin-left: 0px !important;
}
}

/* Top Ryde Group */
#input_5_22_2_year {
margin-left: 10px !important;
}

#input_5_22_3 {
display: inline-block !important;
}

@media only screen and (max-width: 980px) {
#input_5_22_2_year {
margin-left: 0px !important;
}
}

/* Narellan Group */
#input_12_22_2_year {
margin-left: 10px !important;
}

#input_12_22_3 {
display: inline-block !important;
}

@media only screen and (max-width: 980px) {
#input_12_22_2_year {
margin-left: 0px !important;
}
}

/* Surfers Group */
#input_6_22_2_year {
margin-left: 10px !important;
}

#input_6_22_3 {
display: inline-block !important;
}

@media only screen and (max-width: 980px) {
#input_6_22_2_year {
margin-left: 0px !important;
}
}

/* Bondi Gift Voucher */
#input_8_22_2_year {
margin-left: 10px !important;
}

#input_8_22_3 {
display: inline-block !important;
}

@media only screen and (max-width: 1150px) {
#input_8_22_2_year {
margin-left: 0px !important;
}
}

/* Top Ryde Gift Voucher */
#input_9_22_2_year {
margin-left: 10px !important;
}

#input_9_22_3 {
display: inline-block !important;
}

@media only screen and (max-width: 980px) {
#input_9_22_2_year {
margin-left: 0px !important;
}
}

/* Surfers Gift Voucher */
#input_10_22_2_year {
margin-left: 10px !important;
}

#input_10_22_3 {
display: inline-block !important;
}

@media only screen and (max-width: 980px) {
#input_10_22_2_year {
margin-left: 0px !important;
}
}

/* Narellan Gift Voucher */
#input_11_22_2_year {
margin-left: 10px !important;
}

#input_11_22_3 {
display: inline-block !important;
}

@media only screen and (max-width: 980px) {
#input_11_22_2_year {
margin-left: 0px !important;
}
}

/* Surfers NYE */
#input_16_22_2_year {
margin-left: 10px !important;
}

#input_16_22_3 {
display: inline-block !important;
}

@media only screen and (max-width: 980px) {
#input_16_22_2_year {
margin-left: 0px !important;
}
}

/* Surfers Christmas*/
#input_22_22_2_year {
margin-left: 10px !important;
}

#input_22_22_3 {
display: inline-block !important;
}

@media only screen and (max-width: 980px) {
#input_22_22_2_year {
margin-left: 0px !important;
}
}

/* Narellan Christmas*/
#input_23_22_2_year {
margin-left: 10px !important;
}

#input_23_22_3 {
display: inline-block !important;
}

@media only screen and (max-width: 980px) {
#input_23_22_2_year {
margin-left: 0px !important;
}
}

/* Narellan NYE */
#input_24_22_2_year {
margin-left: 10px !important;
}

#input_24_22_3 {
display: inline-block !important;
}

@media only screen and (max-width: 980px) {
#input_24_22_2_year {
margin-left: 0px !important;
}
}

/* Catalogue hover color */
.main_color .av-catalogue-list li:hover {
    background-color: #fcfbf7;
} 

/* Red ampersand */
.special_amp {
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
    font-style: normal; 
    font-size: 1.05em; 
}

/* Footer font size */
#footer h3.widgettitle {
font-size: 14px !important;
} 

#footer .textwidget {
font-size: 13px !important;
} 

/* Footer Instagram Follow background */
.avia-button {
    color: #777;
    border-color: #342f29;
    background-color: #342f29;
}


/* sub menu active color fix, remove if poss */
.main_color .header_bg, .main_color .main_menu ul ul, .main_color .main_menu .menu ul li a, .main_color .pointer_arrow_wrap .pointer_arrow, .main_color .avia_mega_div, .main_color .av-subnav-menu > li ul, .main_color .av-subnav-menu a {
color: #afafaf !important;
} 

/* display Footer menu on mobile */
@media only screen and (max-width: 767px) {
.responsive #socket .sub_menu_socket {
    display:block!important;    
}} 

@media only screen and (max-width: 767px) {
li#menu-item-6381 {
    padding-left: 0!important;
}

#socket .sub_menu_socket li {
    padding: 0 5px;
}}

@media only screen and (min-width: 767px) {
#socket .menu {
    position: absolute;
    left: -8px;
    top: 40px;
}
}


/***************************************************************************************************************************
	********	code for new redesign	********
****************************************************************************************************************************/

.v2_sec_1_2 {
	font-family: 'Roboto Condensed';
	font-weight: 300;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
	max-width: 570px; 
	margin: 0 auto; 
}
.v2_section_1 {
	margin-top: 176px;
}

.v2_sec_1_2 p {
	margin-top: 0px;
}

a.btn2_1, a.btn2_2 {
	font-family: 'Roboto Condensed';
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
	text-decoration: none !important
}
#v2_menu_nsw_sec3 h3 a, #v2_menus_sec3 h2 a{
	position: relative;
}
a.btn2_1:after, #v2_menu_nsw_sec3 h3 a:after,#v2_menus_sec3 h2 a:after {
	content: "";
	width: 100%;
	display: block;
	position: absolute;
	bottom: 0;
	height: 4px;
	background-image: url("https://www.hurricanesgrillandbar.com.au/wp-content/uploads/2019/07/button_below.png");
	background-size: cover;
}

a.btn2_1:hover {
	text-decoration: none;
	color: #fff;
}
a.btn2_2:after {
    content: "";
    width: 100%;
    display: block;
    position: absolute;
    bottom: -8px;
    left: 0;
    height: 6px;
    background-image: url(https://www.hurricanesgrillandbar.com.au/wp-content/uploads/2019/08/button_below_v2.png);
    background-size: cover;
}
a.btn2_2 {
    padding: 0 25px;
    font-size: 22px;
}
a.btn2_2:hover {
	text-decoration: none;
	color: #fff;
}
#v2_section_home_1 {
	height: 630px;
	background-size: cover;
}
.v2_home_welcome p {
	margin-top: 0;
}

.v2_section_3 {
	margin-top: 209px;
	margin-bottom: 179px;
}

.v2_sec_1_3 {
	font-family: 'Roboto Condensed';
	font-weight: 200;
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 1px;
}

.v2_section_3 {
	max-width: 470px;
}

#v2_home_sec2 h1.av-special-heading-tag, #v2_home_sec_last1 h1.av-special-heading-tag {
	font-family: 'Roboto Condensed';
	font-weight: 700 !important;
	font-size: 36px !important;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
	text-transform: none;
	line-height: 39.6px;
}

div#v2_home_sec2 {
	padding-top: 64px;
	padding-bottom: 100px; 
}

.v2_home_welcome {
	text-align: center;
}

.v2_home_welcome p {
	font-family: 'Roboto Condensed';
	font-weight: 300;
	font-size: 18px;
	color: #FFFFFF !important;
	letter-spacing: 0;
	text-align: center;
	line-height: 21px;
}

h1.av-special-heading-tag.v2_location_h1, #v2_menus_sec3 h2, #v2_menu_nsw_sec2 h3, #v2_menu_nsw_sec2 h2 {
	font-family: 'Roboto Condensed';
	font-weight: 700 !important;
	font-size: 36px !important;
	color: #FFFFFF;
	letter-spacing: 0;
	line-height: 32.4px;
}

.v2_location_subhead p {
	font-family: 'Roboto Condensed';
	font-size: 18px;
	font-weight: lighter;
	color: #FFFFFF;
	letter-spacing: 0;
}

#v2_location_row {
	padding-bottom: 95px;
	background: #000;
}

a.btn3.v2_sub_location_a2 {
	font-family: 'Roboto Condensed';
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 1px;
}

#v2_home_meat {
	background-size: cover; 
}

#footer p, #footer h3,#footer a, #socket span , .sb_instagram_header h3, #v2_menu_nsw_sec3 div {
	font-family: 'Roboto Condensed';
}

#av_section_4 p, #v2_about_sec3 p {
	font-family: 'Roboto Condensed';
	font-size: 24px;
	font-weight: lighter;
	line-height: 1.3;
	margin-top:10px;
}

#av_section_4 .heading.avia-animated-number-title, #v2_about_sec3 .heading.avia-animated-number-title {
	font-family: 'Roboto Condensed';
	font-weight: 700;
	position: relative;
}

#av_section_4 .avia-builder-el-last .heading.avia-animated-number-title:after,
#v2_about_sec3 .avia-builder-el-last .heading.avia-animated-number-title:after {
	content: url(https://www.hurricanesgrillandbar.com.au/wp-content/uploads/2019/07/Fill-1.png);
	width: 100px;
	position: absolute;
	bottom: 0;
	left: 5px;
	height: 57px;
	z-index: -1;
}

#av_section_4 .heading.avia-animated-number-title:after,
#v2_about_sec3 .heading.avia-animated-number-title:after {
	content: url(https://www.hurricanesgrillandbar.com.au/wp-content/uploads/2019/07/Fill-1-1.png);
	width: 78px;
	position: absolute;
	bottom: 0;
	left: -3px;
	height: 64px;
	z-index: -1;
}

.avia-no-number {
	font-size: inherit;
	font-weight: inherit;
	opacity: inherit;
}

a.btn2_1:hover:after {
	background-image: url(https://www.hurricanesgrillandbar.com.au/wp-content/uploads/2019/07/line_hover.png);
}

#v2_about_sec2 h2, #v2_loc_sec6 h3, #v2_gal_sec2 h2, #v2_menus_sec2 h2 {
	font-family: 'Roboto Condensed';
	font-weight: 700 !important;
	font-size: 36px !important;
	letter-spacing: 0;
	line-height: 39.6px;
	text-transform: inherit;
	margin-bottom: 0;
}

#v2_about_sec2 p, #v2_about_sec4 p, #v2_about_sec5 p, #v2_res_sec4 p,
#v2_res_sec4 ul li, #v2_res_sec5 p, #v2_loc_sec4 p, #v2_loc_sec5 p,
#v2_loc_sec5 li, #v2_loc_sec6 p, #v2_menu_nsw_sec2 p, #v2_menu_nsw_sec3 p,
#sub_menu1 a span {
	font-family: 'Roboto Condensed';
	font-weight: lighter;
	font-size:18px;
	line-height:22px;
}

#v2_about_sec4 h3.av-special-heading-tag, #v2_res_sec4 h2, #v2_res_sec5 h2 {
	font-family: 'Roboto Condensed';
	font-weight: 700 !important;
	line-height: 24.3px;
}

.v2_about_tonysays img {
	margin-bottom:0;
	padding-bottom:0;
}

.v2_about_tonysays h3 {
	font-family: 'Roboto Condensed';
	font-weight: 700 !important;
	font-size: 36px !important;
	line-height: 39.6px;
	margin-top: 0;
	padding:0 35px;
}

#v2_about_sec5 h2, #v2_about_sec5 h3, #v2_loc_sec5 p.toggler {
	font-family: 'Roboto Condensed';
	font-weight: 700 !important;
}

#v2_about_sec5 h3 {
	font-size:24px !important;
}

#v2_res_sec4 ul li {
	line-height:22px;
}

#v2_res_sec4 ul {
	margin-left:0;
}

#v2_res_sec4 img, #v2_gal_sec2 img {
	border: none !important;
	background-color: transparent;
}
	/* button new style */
#v2_res_sec5 .avia-button-fullwidth,
#v2_loc_sec2 .avia-button-fullwidth,
#v2_menu_nsw_sec2 .avia-button,
#v2_loc_sec5 .avia-button-fullwidth {
	background-image: linear-gradient(45deg, #F67F13, #EF3420);
	padding:12px;
}

#v2_res_sec5 .avia-button-fullwidth .avia_iconbox_title,
#v2_loc_sec2 .avia-button-fullwidth .avia_iconbox_title,
#v2_loc_sec5 .avia-button-fullwidth .avia_iconbox_title,
#v2_menu_nsw_sec2 .avia-button .avia_iconbox_title,
#v2_loc_sec2 p {
	font-family: 'Roboto Condensed';
	font-weight: 700 !important;
	font-size: 24px !important;
	text-transform: uppercase;
}

#v2_gift_sec2 .avia-button, #v2_priv_sec2 .avia-button-fullwidth, #v2_pri_fun_sec2 .avia-button {
	background-image: linear-gradient(45deg, #F67F13, #EF3420);
}

#v2_loc_sec2 p {
	line-height: 24px;
	margin: 0;
}

#v2_loc_sec3 p{
	font-family: 'Roboto Condensed';
	font-weight: 700 !important;
	line-height: 39.6px;
	margin: 0;
}

#v2_loc_sec4 .v2_loc_img_icon {
	height: 77px;
}

#v2_loc_sec4 h3, #v2_loc_sec5 h1,#v2_menu_nsw_sec3 h3 {
	font-family: 'Roboto Condensed';
	font-weight: 700 !important;
	font-size: 27px !important;
	line-height: 24.3px;
	text-transform:uppercase;
}

#v2_loc_sec5 p.toggler {
	border:none;
	border-bottom:2px solid;
}

#v2_loc_sec5 p.toggler .toggle_icon {
	border:none;
}

#v2_loc_sec6 p{
	margin-top:10px;
}

#v2_loc_sec6 img {
	margin-bottom:0;
	padding-bottom:0;
}

#v2_menus_sec3 .avia-builder-el-last .av_three_fourth img.avia_image {
	height: 233px;
	object-fit: cover;
	width: 100%;
}

#v2_menu_nsw_sec3 .img_icon {
	margin-bottom:14px;
}

#sub_menu1 {
	background: #000;
	border: none !important;
}
#sub_menu1 .container:after{
	height: 2px;
}
#sub_menu1 a{
	background: none !important;
}
#sub_menu1 a span{
	border: none !important;
	color: #ffffff !important;
}
#top #sub_menu1 .av-subnav-menu .current-menu-item a span{
	font-weight: 700 !important;
	color: #ffffff !important;
}

#v2_menu_nsw_sec2 p, #v2_menu_nsw_sec2 strong,
#v2_menu_nsw_sec2 span, #v2_menu_nsw_sec2 b {
	color: #ffffff;
}
#v2_menu_nsw_sec2 h2 {
	font-size: 42px !important;
}

#mc_embed_signup .button, #gform_submit_button_1, #gform_submit_button_13,
#gform_submit_button_2, #gform_submit_button_29 {
	background-image: linear-gradient(45deg, #F67F13, #EF3420) !important;
	font-weight: 700 !important;
	font-size: 20px !important;
}

#v2_loc_social span, body.page-id-463, body.page-id-19, body.page-id-9860, body.page-id-7626,body.page-id-9568,
input, select, body.single-post, body.page-id-452, body.page-id-476, body.page-id-457,body.page-id-5888 {
	font-family: 'Roboto Condensed' !important;
}
.page-id-19 #after_section_1, .page-id-19 #mc_embed_signup,
body.single-post #main>div, body.single-post #mc_embed_signup {
	background: #000;
}
.page-id-19 span.blog-categories, .page-id-19 h3, .page-id-19 span.blog-categories a,
body.single-post h1, body.single-post p, body.single-post h3,body.single-post time,
body.single-post strong, body.single-post span.news-time {
	color:#fff !important;
}

#v2_menus_sec3 a {
	text-decoration: none !important;
}


@media (max-width:650px) {
	#v2_menus_sec3 .av_one_third {
		display: flex !important;
		margin-top: 15px !important;
	}
	#v2_menus_sec3 .av_one_third div:nth-child(2){
		margin:0;
	}
	#v2_menus_sec3 .avia-image-container, #v2_menus_sec3 img {
		width:100%;
	}
	.responsive #top #wrap_all #v2_menus_sec3 .av_one_half.avia-builder-el-last .av_one_fourth.no_margin.avia-builder-el-21 {
		width:50% !important;
		padding-right:4px !important;
	}
	.responsive #top #wrap_all #v2_menus_sec3 .av_one_half.avia-builder-el-last .av_one_fourth.no_margin.avia-builder-el-23 {
		width:50% !important;
		padding-left:4px !important;
	}
}


@media only screen and (max-width: 480px) {
.page.page-id-12383 .ls-layers .v2_sec_1_2 {
	font-size: 11px;
	line-height: 15px;
	font-weight: 600;
	margin-top :-10px;

}

.ls-wrapper.ls-in-out {
	margin-top: -28px !important;
}
}

@media only screen and (min-width: 481px) and (max-width: 780px){
 .page.page-id-12383 .ls-layers .v2_sec_1_2 {
	font-size: 15px;
	line-height: 20px;
	font-weight: 600;
}
}

/*hide sign up form on Whats on page */
aside.sidebar.sidebar_right.smartphones_sidebar_active.alpha.units {
    display: none;
}
